{
  "items": [
    {
      "itemType": "BASIC_DATA_RESET_DATABASE",
      "requiresFile": false
    },
    {
      "itemType": "USERS_RESET",
      "requiresFile": false
    },
    {
      "itemType": "BASIC_DATA_COMPANY",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_JOB",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_AGREEMENTS",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_COUNTRY",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_NATIONALITY",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_CATEGORY",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_URSSAF_CODE",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_CONTRACT_TYPE",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_SITE",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_LIST_ITEM",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_ASSIGNMENT",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_ANALYTICAL_TASK",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_DAILY_TIMETABLES",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_WEEKLY_TIMETABLE",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_POPULATION",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_PAYROLL_CALENDAR",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_PAYROLL_CALENDAR_PAY_PERIODS",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_PAYROLL_CALENDAR_SPECIAL_DAYS",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_USER",
      "requiresFile": true
    },
    {
      "itemType": "BASIC_DATA_USER_RIGHT",
      "requiresFile": true
    }
  ]
}
